
a:link{text-decoration:none;color:#6666FF}
.tab:link {
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none; FONT-FAMILY: verdana; FONT-WEIGHT: bold ; 
}
.tab:visited {
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none; FONT-FAMILY: verdana; FONT-WEIGHT: bold; 
}
.tab:hover {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: verdana; FONT-WEIGHT: bold;
}

.tabLink2:link{
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none; FONT-FAMILY: verdana; FONT-WEIGHT: bold; MARGIN-bottom: 4px;
}
.tabLink2:visited{
	FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none; FONT-FAMILY: verdana; FONT-WEIGHT: bold; MARGIN-bottom: 4px;
}
.tabLink2:hover{
	FONT-SIZE: 11px; color: #853200; TEXT-DECORATION: none; FONT-FAMILY: verdana; FONT-WEIGHT: bold; MARGIN-bottom: 4px;
}
.tabLink2:active{
	FONT-SIZE: 11px; color: #333333; TEXT-DECORATION: none; FONT-FAMILY: verdana; FONT-WEIGHT: bold; MARGIN-bottom: 4px;
}

.img_align td img{vertical-align:middle;}
.img_align td {text-align:left;}

.add_cart_btn{background:url(images/add_cart_button.jpg) no-repeat left top; width:137px; height:29px; cursor:pointer; border:0;}
.add_cart_disable{background:url(images/add_cart_button_disable.jpg) no-repeat left top; width:137px; height:29px; cursor:pointer; border:0;}

#textchange{color:#000; padding:6px 4px; text-align:justify !important;}
.pdngL10{padding-left:10px;}
.price_table{
 border:solid 1px #DDD;
}
.price_table td{
 border:solid 1px #DDD;
 padding-left:10px;
 padding-right:10px;
}

.num_dia1 div{height:17px;width:17px;background-repeat:no-repeat;background-image:url('images/measurement/1_classic.gif');}
.num_dia2 div{height:17px;width:17px;background-repeat:no-repeat;background-image:url('images/measurement/2_classic.gif');}
.num_dia3 div{height:17px;width:17px;background-repeat:no-repeat;background-image:url('images/measurement/3_classic.gif');}
.num_dia4 div{height:17px;width:17px;background-repeat:no-repeat;background-image:url('images/measurement/4_classic.gif');}
.num_dia5 div{height:17px;width:17px;background-repeat:no-repeat;background-image:url('images/measurement/5_classic.gif');}
.num_dia6 div{height:17px;width:17px;background-repeat:no-repeat;background-image:url('images/measurement/6_classic.gif');}
.num_dia7 div{height:17px;width:17px;background-repeat:no-repeat;background-image:url('images/measurement/7_classic.gif');}
.num_dia8 div{height:17px;width:17px;background-repeat:no-repeat;background-image:url('images/measurement/8_classic.gif');}

.cantbox{border:1px solid #000; clear:both; padding:5px;}
*{outline:none;}


#replaceSpring, #measureTip, #stock, #review, #warning, #instruction, #fabricColor, #uvOptions, #detailPage{border-radius:5px 5px 0 0; float:left; padding:5px; border:1px solid #000;  border-bottom:0; margin-right:2px;}



